package router

import (
	"cold-delivery/app/admin/controller"
	"github.com/gin-gonic/gin"
)

func init() {
	routerNoCheckRole = append(routerNoCheckRole, registerUploadRouter)
}

func registerUploadRouter(v1 *gin.RouterGroup) {
	r1 := v1.Group("")
	{
		cont := controller.UploadController{}
		r1.POST("/upload", cont.FilesUpload)
		r1.POST("/apk-upload", cont.ApkUpload)
	}
}
